/*************
* GLOBAL
*/

body, td {
	font-family: 'Lato', sans-serif;
	font-size: 19px;
	color: #333;
}

h1,
h2,
h3 {
	font-family: "Lato", sans-serif;
    font-weight: 600;
    line-height: 1.2em;
    color: inherit;
}

h1 { font-size: 48px; }
h2 { font-size: 36px; }
h3 { font-size: 30px; }
h4 { font-size: 24px; }

h1#content-title {
    font-size: 58px;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 200;
    margin-top: 30px;
}

a {  }
a:hover { }



.block-title {	
	clear: both;	
	font-weight: normal;
    text-transform: uppercase;
    text-align: center;
	margin: 30px 0px 20px 0px;
	color: #333;
}

/*************
* HEADER
*/

#header {
	position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-right: auto;
    margin-left: auto;
    background: #FFF;
    z-index: 20;
}

div#header.thin {
    max-height: 70px;
    border-bottom: 1px solid #17ACEA;
}

div#header.thin .logo {
    max-width: 100px;
    height: 50px;
}

div#header.thin #menu-desktop {
    margin-top: 10px;
}

div#header.thin #menu-desktop a {
    padding-top: 10px;
}

div#header.thin a.facebook-link {
    margin-top: 12px;
}

#header .row > div {
	padding: 0px 10px;
}

#header .logo {
	display: inline-block;
	width: 162px;
    height: 75px;
	max-width: 100%;
	background: url(../images/logo.png) center no-repeat;
	background-size: 100% auto;
}

#header .lang-select {
	margin-bottom: 10px;
}

#lang-flags img {
	border: solid 1px #aaa;
}

#responsive-header {
	margin: 10px 0px;
	text-align: center;
}

#responsive-header .logo {
	display: inline-block;
	width: 162px;
    height: 75px;
	margin: 10px 0px 20px 0px;
    background: url(../images/logo.png) center no-repeat;
	background-size: 100% auto;
}

#cart-widget #text {
    font-weight: bold;
}

#cart-widget #text a {
    color: #d50023;
    text-decoration: underline;
}
#cart-widget #text a:hover {
	text-decoration: none;
}


/*************
* MENU
*/

#menu-desktop {
    margin-top: 20px;
}

#menu-desktop ul.level-1 {
	width: 100%;
	display: table;
}

#menu-desktop ul.level-1 > li {
	display: table-cell;
	float: none;
	text-align: center;
	vertical-align: middle;
}

#menu-desktop ul.level-1 > li > .item > a {
	font-size: 15px;
    color: #BBB;
    font-weight: bold;
	padding: 15px 10px;
}

#menu-desktop ul.level-1 ul {
    background: #fff;
}


#menu-desktop ul.level-1 > li:first-child {
	border: none;
}

#menu-desktop ul.level-1 > li:hover > .item > a,
#menu-desktop ul.level-1 > li.active > .item > a {
	color: #000;
}

#menu-desktop ul ul li:hover > .item > a,
#menu-desktop ul ul li a:hover {
    background: #f7f7f7;
}

#menu-desktop ul ul li.active > .item > a {
    font-weight: bold;
}

#menu-responsive {
	background: #f9f9f9;
}

#menu-responsive .menu-bar {
	background: #17ACEA;
	color: #fff;
	font-size: 15px;
	border-radius: 5px 5px 0px 0px;
	text-align: right;
}

#menu-responsive .menu-bar a {
	color: #fff;
}

#menu-responsive .menu-bar a .fa {

}

#menu-responsive .menu-bar a.cart-button span {
	color: #98AAB9;
}

#menu-responsive .menu-bar a.lang-button span {
	position: relative;
	right: -4px;
}
#menu-responsive .menu-bar a.lang-button .fa {
	font-size: 12px;
}

#menu-responsive ul.level-1 {
	border-bottom: solid 1px #eee;
	margin-bottom: 5px;
	box-shadow: #ccc 0px 5px 10px;
}



/*************
* SEARCH
*/

.search_form {
	position: relative;
	clear: both;
}	
	
.search-box {
	position: relative;
	margin: 0px 0px 20px 0px;
	text-align: left;
	padding: 0px;
}

.search-box input {
	margin: 0px;
	padding: 0px;
}

.search-box input[type="text"] {
	padding: 7px 10px;
	width: 100%;
	color: #bbb !important;
	border: solid 1px #ddd;
	margin: 0px;
	border-radius: 5px;
}
.search-box .searchsubmit {
	padding: 8px 15px;
	border: none;
	border-radius: 0px 5px 5px 0px;
	color: #fff;
	background: #17ACEA;
	position: absolute;
	right: 0px;
	top: 0px;
}

.search-box .searchsubmit:hover {
	opacity: 0.9;
}

#responsive-search .search-box {
	margin: 10px 0px;
}

#responsive-search .search {
	width: 100%;
	padding: 10px;
}
#responsive-search .searchsubmit {
	padding: 11px 15px;
}


/*************
* MAIN CONTENT
*/
#main {
	position: relative;
	background: #fff;
	padding: 95px 0px 0px 0px;
}

#content-area {
	position: relative;
}

#content {
    position: relative;
    width: 100%;
    float: left;
    margin-bottom: 30px;
    line-height: 1.8em;
}

#content table {
	width: 100% !important;
}


/*************
* SIDEBAR
*/

#sidebar {
	position: relative;
}

#sidebar .banner {
	text-align: center;
	margin-bottom: 20px;
}

.sidebar .menu-container {
	position: relative;
	margin: 0px 0px 10px 0px;
}

.sidebar .menu-container ul.level-1 > li:first-child {
	border: none !important;
}

.sidebar .menu-container ul li a {
	padding: 12px 10px;
}

.sidebar .menu-container ul li a:hover,
.sidebar .menu-container ul li.active a {
	
}

.sidebar .menu-container.vertical ul ul li a {
	padding: 10px 20px 10px 35px;
}

.sidebar .menu-container .submenu-button {
	height: 36px;
	line-height: 36px;
}

.sidebar .menu-container .submenu-button::before,
.sidebar .menu-container .submenu-button::after {
	margin-top: -7px;
	background: #55690D;
}



/*************
* FOOTER
*/


#footer {
	position: relative;
	padding: 20px 0px;
	margin-top: 20px;
	border-top: solid 1px #ccc;
	background: #f8f8f8;
}

#footer .block-title {
	padding: 0px;
	margin: 0px 0px 20px 0px;
	text-align: left;
	background: none;
}

#footer ul {
	list-style: none;
	padding: 0px;
}

#footer #newsletter-widget .row > div {
	margin-bottom: 15px;
}





/*************
* GENERAL STYLES / default styles
*/

.lang-select#lang-codes {
	font-size: 0px;
}

.lang-select#lang-codes a {
	display: inline-block;
	font-size: 14px;
	line-height: 1em;
	padding: 0px 8px;
	border-left: solid 1px #ccc;
}

.lang-select#lang-codes a:first-child {
	padding-left: 0px;
	border: none;
}

.lang-select#lang-codes a:last-child {
	padding-right: 0px;
}


.lang-dropdown ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    position: relative;
    z-index: 100;
}

.lang-dropdown ul:hover {
    box-shadow: #ccc 0px 1px 5px;
}

.lang-dropdown ul li {
    display: none;
    text-transform: uppercase;
    background: #fff;
    border-top: solid 1px #eee;
}


.lang-dropdown ul:hover li,
.lang-dropdown ul li:first-child {
    display: block;
    position: relative;
}

.lang-dropdown ul li:first-child {
    background: none;
    border: none;
    padding: 10px;
}

.lang-dropdown ul li:first-child::after {
    font-family: FontAwesome;
    content: "\f107";
    display: inline-block;
    color: #ff0000;
    margin-left: 4px;
}

.lang-dropdown ul li a {
    color: inherit;
    cursor: pointer;
    display: block;
    padding: 10px;
}


.lang-dropdown ul li a:hover {
    background: #ff0000;
    color: #fff;
}

.modal {
	overflow-x: hidden !important;
}
 
#modal-lang {
	text-align: center;
} 
 
#modal-lang a {
	display: inline-block;
	margin: 5px;
	border: solid 1px #ccc;
	border-radius: 4px;
	padding: 10px 20px;
	background: #fff;
	box-shadow: inset #ccc 0px 0px 10px;
	text-align: center;
	text-decoration: none;
}

#modal-lang a img {
	border: solid 1px #ccc;
}

#modal-lang a span {
	display: block;
	margin-top: 2px;
}

.user-area {
	margin: 20px;
}

#login-box {

}

#login-box .links {	
	margin: 0px 0px 20px 0px;
}

#login-box .links a {
	display: inline-block;
	margin-right: 10px;
	font-weight: bold;
}

#login-box .inputs #email,
#login-box .inputs #password {
	padding: 6px;
	border-radius: 5px;
	border: solid 1px #ddd;
	width: 100%;
}

#login-box .auto-login {
	text-align: left;
	margin: 10px 0px 0px 10px;
}
 
#login-box .auto-login label {
	font-weight: normal;
} 

#login-box .btn {
	margin-top: -2px;
	color: #fff;
}

.btn {
	border-radius: 2px;
	text-decoration: none !important;
}

.btn-default { 
  color: #666666; 
  background-color: #F5F5F5; 
  border-color: #EDEDED; 
} 
 
.btn-default:hover, 
.btn-default:focus, 
.btn-default:active, 
.btn-default.active, 
.open .dropdown-toggle.btn-default { 
  color: #666666; 
  background-color: #EDEDED; 
  border-color: #EDEDED; 
} 
 
.btn-default:active, 
.btn-default.active, 
.open .dropdown-toggle.btn-default { 
  background-image: none; 
} 
 
.btn-default.disabled, 
.btn-default[disabled], 
fieldset[disabled] .btn-default, 
.btn-default.disabled:hover, 
.btn-default[disabled]:hover, 
fieldset[disabled] .btn-default:hover, 
.btn-default.disabled:focus, 
.btn-default[disabled]:focus, 
fieldset[disabled] .btn-default:focus, 
.btn-default.disabled:active, 
.btn-default[disabled]:active, 
fieldset[disabled] .btn-default:active, 
.btn-default.disabled.active, 
.btn-default[disabled].active, 
fieldset[disabled] .btn-default.active { 
  background-color: #F5F5F5; 
  border-color: #EDEDED; 
} 
 
.btn-default .badge { 
  color: #F5F5F5; 
  background-color: #3B3B3B; 
}



.btn-success {
    color: #ffffff;
    background-color: #17ACEA;
    border: 0px;
    text-transform: uppercase;
    padding: 7px 20px;
    font-size: 18px;
    float: right;
} 
 
.btn-success:hover, 
.btn-success:focus, 
.btn-success:active, 
.btn-success.active, 
.open .dropdown-toggle.btn-success { 
  color: #ffffff; 
  background-color: #A2B4BD; 
  border-color: #A7B8C2; 
} 
 
.btn-success:active, 
.btn-success.active, 
.open .dropdown-toggle.btn-success { 
  background-image: none; 
} 
 
.btn-success.disabled, 
.btn-success[disabled], 
fieldset[disabled] .btn-success, 
.btn-success.disabled:hover, 
.btn-success[disabled]:hover, 
fieldset[disabled] .btn-success:hover, 
.btn-success.disabled:focus, 
.btn-success[disabled]:focus, 
fieldset[disabled] .btn-success:focus, 
.btn-success.disabled:active, 
.btn-success[disabled]:active, 
fieldset[disabled] .btn-success:active, 
.btn-success.disabled.active, 
.btn-success[disabled].active, 
fieldset[disabled] .btn-success.active { 
  background-color: #AFC0C9; 
  border-color: #A7B8C2; 
} 
 
.btn-success .badge { 
  color: #AFC0C9; 
  background-color: #ffffff; 
}














.page-wrapper {
    /* margin-bottom: 30px; */
}

.page-wrapper#contact {
    margin-bottom: 0px;
}

.page-wrapper#contact iframe {
    margin-top: 30px;
}

a.facebook-link {
    color: #17ACEA;
    font-size: 21px;
    margin-top: 25px;
    position: relative;
    display: inline-block;
}

.page-content ul {
    position: relative;
    float: left;
    text-align: left;
    list-style-image: url('../images/check.png');
}

.page-content ul li {
    line-height: 200%;
    padding-left: 25px;
}

.page-wrapper {
    padding-bottom: 40px;
}

.page-wrapper#service {
    text-align: center;
    background: #F6F6F6;
    border-bottom: 2px solid #424242;
}

.page-wrapper#spare_parts {
    background: #FFF;
}

.page-wrapper#price_request {
    color: #FFF;
    background: #262626;
}

.page-wrapper#price_request h2.block-title {
    color: #FFF;
}

.page-wrapper#gallery {
    color: #FFF;
    background: #373737;
}

.page-wrapper#gallery h2.block-title {
    color: #FFF;
}

body#page-CARS_ON_SALE h2.block-title,
body#page-CARS_FOR_SALE h2.block-title {
    margin: 20px 0px 10px 0px;
}

div#lang-codes {
    position: absolute;
    right: 60px;
    z-index: 3;
}

div#lang-codes a {
    font-weight: bold;
    color: #BBB;
    transition: color 0.4s;
}

div#lang-codes a.active,
div#lang-codes a:hover {
    color: #333;
    text-decoration: none;
}